// @flow
import React from 'react';
import type { storiesOf as StoriesOf } from '@storybook/react';
import { Container } from '../common/';
import { TextField } from '../../src/';

export default function (storiesOf: StoriesOf) {
  storiesOf('TextField', module)
    .addDecorator(story => <Container>{story()}</Container>)
    .add('textfield', () => (
      <TextField label="Label" />
    ));
}
